<?php if (!defined('access')) {die("Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.");} ?>
<p class="page_title">
	<?php echo $_LANG['team_siteTitle']; ?>
</p>
<p>
	<?php echo $_LANG['team_information']; ?>
</p>
<br />
<?php
function cutFileContentInParts($arrayFileContent) {
	global $odbc_connect, $_CONFIG, $_LANG;

	if(!$arrayFileContent) {
		echo createMessage($_LANG['no_entry'], 'hint');
	}
	else {
		$siteTeamCounter = 1;
		foreach($arrayFileContent as $arrayEntries) {
			$mixedEntry = explode('[;]', $arrayEntries);
			$teamMultiServer = @odbc_num_rows(@odbc_exec($odbc_connect, 'SELECT [MultiServer] FROM [' . $_CONFIG['db_databases']['chr'] . '].[dbo].[CHARACTER_TBL] WHERE [m_szName] = \'' . cleanSqlInput($mixedEntry[0]) . '\' AND [MultiServer] > 0'));
			$teamIngameOnlineState = getUserOnlineState($teamMultiServer, 1);
			
			echo '		
<div class="characterWindow">
	<p class="name">' . $mixedEntry[0] . '</p>
	<p class="rank highlight01">' . $mixedEntry[3] . '</p>
	<br class="clear"/>
	<hr />
	<p>
		Ingame:<br />
		<span class="px120">- ' . $_LANG['state'] . '</span>' . $teamIngameOnlineState . '<br />
		<span class="px120">- ' . $_LANG['team_time_ingame'] . '</span>' . sectohrs($mixedEntry[2]) . '<br />
		<span class="px120">- ' . $_LANG['last_login'] . '</span>' . date($_CONFIG['web_date_format']['date'], strtotime(getUserLastLogin($mixedEntry[1]))) . '
	</p>
</div>';
	
	
		zeilenumbruch($siteTeamCounter++, 3);
		}
	}
}
cutFileContentInParts(cutTxtInParts('site_team'));
echo '<br class="clear"/>';